{
  "name": "iconolab-bundle",
  "description": "iconolab js bundle",
  "author": "hbaptiste",
  "private": true,
  "scripts": {
    "start": "webpack --progress --colors --watch --mode development",
    "size": "cross-env NODE_ENV=bundlesize webpack --mode development",
    "build": "cross-env NODE_ENV=production webpack --mode production --progress --hide-modules",
    "watch": "webpack-dev-server --colors --progress"
  },
  "dependencies": {
    "bootstrap": "^3.3.7",
    "bootstrap-sass": "^3.3.7",
    "diff": "^3.0.0",
    "event-emitter": "^0.3.4",
    "expose-loader": "^0.7.1",
    "font-awesome": "^4.6.3",
    "import": "0.0.6",
    "intro.js": "^2.9.3",
    "jquery": "^3.0.0",
    "js-cookie": "^2.1.4",
    "jsdiff": "^1.1.1",
    "jsondiffpatch": "^0.3.10",
    "loader": "^2.1.1",
    "moment": "^2.17.1",
    "node-sass": "^4.9.0",
    "popper.js": "^1.14.3",
    "showdown": "^1.6.4",
    "snapsvg": "^0.5.1",
    "vue": "^2.5.16",
    "vue-resource": "^1.5.1",
    "vue-typeahead": "^2.3.2"
  },
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-loader": "7.1.4",
    "babel-plugin-lodash": "^3.3.3",
    "babel-plugin-transform-es2015-shorthand-properties": "^6.8.0",
    "babel-preset-es2015": "^6.0.0",
    "babel-preset-es2015-mod": "^6.6.0",
    "cross-env": "^5.1.6",
    "css-loader": "^0.28.11",
    "eslint": "^4.19.1",
    "eslint-config-standard": "^11.0.0",
    "eslint-plugin-html": "^4.0.3",
    "eslint-plugin-import ": "^2.12.0",
    "eslint-plugin-node": "^6.0.1",
    "eslint-plugin-promise": "^3.8.0",
    "eslint-plugin-standard": "^3.1.0",
    "file-loader": "^1.1.11",
    "imports-loader": "^0.8.0",
    "lodash-webpack-plugin": "^0.11.5",
    "mini-css-extract-plugin": "^0.4.0",
    "minimalist": "^1.0.0",
    "ncp": "^2.0.0",
    "optimize-css-assets-webpack-plugin": "^4.0.2",
    "postcss-loader": "^2.1.5",
    "resolve-url-loader": "^2.3.0",
    "rimraf": "^2.5.4",
    "sass-loader": "^7.0.3",
    "style-loader": "^0.21.0",
    "url-loader": "^1.0.1",
    "vue-loader": "^15.2.4",
    "vue-template-compiler": "^2.5.16",
    "webpack": "^4.11.1",
    "webpack-bundle-analyzer": "^2.13.1",
    "webpack-cli": "^3.0.3",
    "webpack-dev-server": "^3.1.4"
  }
}
